Tag Archives: elgg buggy versions

Important: Warning for Elgg 1.7.1 to 1.7.11 users

This is just a warning post for our users who have Elgg 1.7.1 to 1.7.11 versions installed in our servers: releases 1.7.12 and 1.7.13 have critical bugs, and are not …

Tags: , , , , , , , | Posted under Elgg | Leave a comment